Whited00r 5.1, custom firmware para iPhones antiguos

Whited00r es un custom firmware, es decir, una versión de iOS modificada que no es oficial (no es provista por Apple) y que permite tener en el iPhone original y en el iPhone 3G funcionalidades que de otra manera serían difíciles de obtener, o no funcionarían bien una vez obtenidas gracias al Jailbreak. Dicho de otra manera, un Whited00r trae funcionalidades como multitarea, carpetas, recordatorios, iCloud, tethering, desbloqueo del operador de telefonía móvil para poder usarlo en cualquier parte o grabación de video nativa, todo con iOS 3.1.3, una versión muy antigua del sistema operativo pero alimentada con cosas típicas de las últimas versiones.

La razón que hay para utilizar esta versión, es que funciona bien y rápido en los primeros iPhone o iPod Touch; Sobre esta versión, añaden estas modificaciones y lo optimizan para que sean utilizables en terminales antiguos. Obviamente, si no tienes uno de estos modelos de iPhone o un iPod Touch de primera generación, Whited00r no te interesa.

La instalación de Whited00r es muy sencilla; Basta con bajar el fichero .ipsw de su web, y luego, cargarlo en iTunes para que lo instale en el iPhone, mediante el método habitual (pulsando la tecla Shift (Windows) o Alt (Mac) al mismo tiempo que pulsamos el botón restaurar que aparece en iTunes cuando conectamos el iPhone al ordenador.

Es habitual que los navegadores web intenten abrir ficheros que descargan de webs automáticamente; Un fichero .ipsw es en realidad un fichero .zip renombrado con otra extensión… si al terminar la descarga te encuentras una carpeta llena de ficheros, significa que el navegador ha interpretado el fichero .ipsw como un fichero compreso y lo ha abierto para descomprimirlo automáticamente. Configura el navegador para no abrir ficheros que descargue automáticamente (lo que, por otro lado, es mucho más seguro) o utiliza otro navegador si tienes este problema. iTunes sólo reconocerá ficheros .ipsw para instalar en el iPhone.

El resultado, es un iPhone antiguo, que funciona rápido, con funcionalidades de iOS 4 o iOS 5, y que por supuesto tiene el Jailbreak hecho, y Cydia instalado.

Vía: TechCrunch.

Actualización: Como muy bien nos cuenta Rosa abajo en los comentarios, el pequeño problema de tener iOS 3.1.3 instalado en el iPhone es que muchas de las Apps que hay en la App Store (la inmensa mayoría) no funcionarán. Ya hay muchas Apps que no funcionan en iOS 4.0, imaginar si encima bajamos más el listón y necesitamos Apps compatibles con iOS 3.1.3.

Actualización 2: Muchos se preguntan si es posible bajar a iOS 3.1.3 con Whited00r directamente, aunque tengan ya instalada una versión superior de iOS (4.2.1 en un iPhone 3G, por ejemplo). En los comentarios nos indican que si, incluso si no se tienen los SHSH pero en nuestro caso, iTunes nos dió un error a intentarlo, por lo que supusimos que si hacen falta. En la web de Whited00r no dicen nada así que quizás no sea necesario tener el SHSH. El error que hemos visto nosotros puede ser debido a cualquier otra cosa. La única manera de saberlo… es probar

VN:F [1.9.18_1163]
¿Te ha gustado este artículo?
Puntuación: 4.1/5 (27 votos en total)

Recibe un email diario, y sólo uno, con el resumen de artículos de iPhoneros.com



Introduce aquí tu email:


Whited00r 5.1, custom firmware para iPhones antiguos, 4.1 out of 5 based on 27 ratings

183 Comentarios en “Whited00r 5.1, custom firmware para iPhones antiguos”


  • LO PUEDO INSTALAR EN UN IPHONE 2G?

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @DIEGO, Un iPhone 2g no existe o bien te refieres al iPhone Original? Es ese caso entiendo sobre lo leído que di puedes instalarlo

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
    • @DIEGO, Si se puede es para Iphone 2g y 3G

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
      • @Byron, pero donde esta el link de descarga, por favor me lo envias?muchas gracias

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
  • Hola, puedo instalar esta version si ahora tengo IOS 4.2.1 en mi Iphone 3g? o solo se puede si tienes IOS 3.1.3? Gracias.

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Creo que esta en el primer parrafo!!!????

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Pero se purse utilizar ITunes 10.5?

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Que mal parece que no sirve con ipod’d modelo MC

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • hola es totalment seguro hacer esto ??? y si no m gusta o algo por el estilo le puedo cambiar otra ves al os 3.1.3?? gracias…

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @raul si, claro, siempre puedes restaurar pero obviamente no es seguro porque estás haciendo algo para lo que Apple no ha diseñado el terminal. Dicho esto, la mayoría de los usuarios que lo instalan no tienen problemas.

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • yo tengo iphone 3g con iOS 4.1 es recomendable instalar esa version de iOS? o mejor lo dejo como esta?

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Mauricio depende de lo que quieras hacer o tener. Nosotros lo dejaríamos en la 4.2.1 pero hay gente a la que le gusta más 3.x porque es más rápida.

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
    • @Mauricio, la version de Whited00r de 3G es la 4.2.1 personalizada la 3.1.3 es solo para el 2G

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Hola… por lo que entiendo es el iOS 3.1.3 totalmente modificado gracias a las bondades de Cydia… si no es asi me gustaria que me corrigieran… Tengo un iPhone 3G con el iOS 4.2.1 y al igual que Didier me gustaria saber si se puede instalar en este dispositivo con el iOS 4.2.1… ya que he leido en otros blogs que son versiones modificadas de las nuevas versiones de los iOS… en este caso es el iOS Whited00r 5.1 segun lo que he leido es el autentico iOS 5.1 pero modificado… entonces alguien me puede aclarar esta situación, de verdad se lo agradecería…

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @ Guimel Whited00r 5.1 es sólo iOS 3.1.3 con las bondades de Cydia instaladas, como bien dices, con el objetivo de que funcione bien en un dispositivo con pocos recursos como el iPhone original y el iPhone 3G, y poder disfrutar de cosas como iCloud a pesar de no tener al menos un iPhone 3GS, requerimiento mínimo para poder usar esos servicios. No es iOS 5.1, es imposible instalarlo en un iPhone 3G o original. Si ya tienes la 4.2.1 te hace falta tener el SHSH de iOS 3.1.3 si ya tenías el Jailbreak hecho en esa época, para poder hacer el downgrade.

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
      • @iPhoneros, Tengo entendido son 2 Versiones una para iPhone 2G que es la 3.1.3 y otra para los iPhone 3G que es la 4.2.1 te digo porque yo los he instalado

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
        • @TT14, Cuando compre mi iphone ya venia con la 4.2.1 y yo le hice el jail directamente a esa versión por lo tanto no tenia los SHSH de la 3.1.3 y al hacer la restauración la hizo sin problemas…
          No digo que funcione con todos, pero quiero informar que al menos a mi, no me dio problema eso

          VA:F [1.9.18_1163]
          Puntuación: 0 (con 0 votos en total)
          • @Aldo Malta bueno es saberlo. Técnicamente es un downgrade, así que harían falta los SHSH. Actualizamos la entrada para reflejar este punto.

            VN:F [1.9.18_1163]
            Puntuación: 0 (con 0 votos en total)
            • @iPhoneros, Si, y tienen mucha razón la cosa es probarlo, pero como yo lo hice supuse que era buena idea hacerlo saber, ya que este CF me ha funcionado bastante bien, y creo que salvó a mi iphone porque en la 4.2.1 se terminaba la memoria Ram y las apps se cerraban. ya estuve mucho tiempo por ejemplo en IM y funciono en todo momento sin cerrarse solo, gracias por publicar el Whited00r, nos vemos! mucha suerte !

              VA:F [1.9.18_1163]
              Puntuación: 0 (con 0 votos en total)
        • @TT14 al menos la versión 5 de Whited00r, que nosotros sepamos, utiliza iOS 3.1.3 – eso dicen en su web, y no mencionan iOS 4.2.1 en ningún lado (acabamos de buscar de nuevo). ¿Quizás nos dejamos alguna página por visitar?

          VN:F [1.9.18_1163]
          Puntuación: 0 (con 0 votos en total)
    • @Guimel, @Guimel, Holaaa, hace poco restaure un ipod 2G con esten custom firmware de whited00r, evidentemente me aparecieron errores 10x al intentar montarlo, sin embargo lo solucione con un programa que se llama iREB y despues pude montar sin problemas el programa.

      Me ha gustado mucho como corre este custom, pero cuando miras que tipo de firmware es aparece 3.1.3, y vas a encontrar que la App Store es diferente, ahi los creadores solo dejaron algunas aplicaciones predifinadas para instalar desde alli, pero tambien oh sorpresa, jejeje desde alli puedes bajar tambien aplicaciones crackeadas, como un install0us jejeje, y por otra parte si deseas bajar aplicaciones nativas de App Store seria por Safari. Es un poco rollo entender sii no sabes un poco del tema o si no lo ves tu mismi, sin embargo me parece muy bien lo que han hecho para no deshechar los dispositivos antiguos, un saludo desde Colombia

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • hola iphoneros tengo una pregunta yo tengo un iphone 3gs 5.0.1 yo puedo usar Whited00r 5.1 es que con la vercion que tengo es muy lento y se me frisa mucho??? gracias

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • hola tengo un iphone 4S lo puedo instalar? jajaj bueno sin bromas tambien tengo un 3g creo que si se puede instalar ya lo e visto pero alguien si ya lo tien me puede decir si graba nativamente video ?gracias!

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Roberto, como va a grabar nativamente video? para el iPhone 2G la version Custom es en realidad la version 3.1.3 acaso con esa graba nativamente video? y para el iPhone 3G la version custom es en realidad la 4.2.1 acaso con esa graba video nativamente un 3G?

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
    • @Roberto,si viene con la aplicacion nativa de video y permite editarlo, ademas tienen dos versiones la del iphone 2g que es la base band 3.1.3 y la del iphone 3g que es diferente yo tnego un iphone 2g y ya llevo un año probando las distintas versdiones de whitedoor sin ningun problema. recomendacion descargar la unbreaking. y seguir los pasos al pie de la letra.

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Hola iphoneros una pregunta al instalar esta version de ios modificada supongo que los juegos que dicen que requieren ios 4.0 en adelante para instalarlas ya no se las puede instalar en esa version del ios???? gracias por su respuesta.

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Byron, no se puede instalar aplicaciones que son para iOS 4 en el Whited00r para iPhone 2G ( iOS 3.1.3 ) o apps de iOS 5 en el Whited00r para iPhone 3G ( iOS 4.2.1 ) ya que son las ultimas versiones firmadas por apple solo que personalizadas y mejoradas…

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
    • @Byron así es, tal y como dices. No deja de ser iOS 3.1.3 de cara a las Apps.

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Yo lo tuve es muy bueno del iOS 4.2.1 el custome te instala la 3.1 pero el problema es q App Store no se puede usar y las aplicaciones compatibles son las del iOS 4 o sea las del 4 y 5 quedan nulas obtienes velocidad pero pierdes aplicaciones asi q lo removí pase mucho trabajo pero lo saque..

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • iphoneros el 3g ni el 2g no necesita shsh para bajarlo lo digo por experiencia lo puedes bajar y subir a la que quieras

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • ..esto…yo probé a instalar el 3.1.3 con un firmware haktivado, porque la versión 4.x.x iba muy mal en un terminal 3g y todo ok.
    pero luego…ponte a restaurar en el itunes todo y verás que te dice nanai..que la versión es muy antigua..así que tuve que deshacer todo y volver a la 4.x.x para recuperar fotos,documentos, parámetros y todo en el teléfono….. una mandanga..

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Holaaa a todos, hace poco restaure un ipod 2G con esten custom firmware de whited00r, evidentemente me aparecieron errores 10x al intentar montarlo, sin embargo lo solucione con un programa que se llama iREB y despues pude montar sin problemas el programa.

    Me ha gustado mucho como corre este custom, pero cuando miras que tipo de firmware es aparece 3.1.3, y vas a encontrar que la App Store es diferente, ahi los creadores solo dejaron algunas aplicaciones predifinadas para instalar desde alli, pero tambien oh sorpresa, jejeje desde alli puedes bajar tambien aplicaciones crackeadas, como un install0us jejeje, y por otra parte si deseas bajar aplicaciones nativas de App Store seria por Safari. Es un poco rollo entender sii no sabes un poco del tema o si no lo ves tu mismi, sin embargo me parece muy bien lo que han hecho para no deshechar los dispositivos antiguos, un saludo desde Colombia

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • vamos a ver iphoneros, esto lleva años disponible,,, menuda novedad… jajajaja

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Buenos dias, Iphoneros, tengo Iphone 3g con ios 4.2.1 y BB 06.15.00 alguno a probado con exito instalar este ios modificado en un equipo con estas caracteristicas sin problemas?

    gracias

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Gustavo, lo hice y no tuve inconvenientes, salvo que no me andan las notificaciones, pero es un error que la gente de whited00r lo menciona en su pagina, tenia el mismo iphone 3g con ios 4.2.1 y BB 06.15.00, es muy facil de instalar, y todo pareceria andar mejor, el multitasking funciona con algunas aplicaciones, y lo que te comente de las notificaciones que supuestamente se soluciona con SAM

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Hola Iphoneros tengo un IPhone 2g con jailbreak 3.1.3 hecho con redsnow. Que recomendáis elegir en este caso la versión normal o la unlocker???

    Saludos y gracias por adelantado????

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Hola Iphoneros tengo un IPhone 2g con jailbreak 3.1.3 hecho con redsnow. Que recomendáis elegir en este caso la versión normal o la unlocker???

    Saludos y gracias por adelantado????

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Jota_ Roma depende… si no usas el iPhone con el operador para el que está bloqueado, te hace falta la versión unlocker.

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
      • @iPhoneros, Y me recomiendas algún parche para las notificaciones push y para que funcione Youtube??

        Muchas Gracias
        Sois la caña!!!

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
  • Para que no les de tales errores tienen que utilizar iReb, yo lo intente a la primera y si me funciono en un iphone 3g con ios 4.2.1 y no necesite los SHSH, espero y les sirva la informacion….

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Julio, Hola amigo y al instalar sigue en iOS 4.2.1 o se bajó al 3.1.3 podrias revisar porfavor gracias por tu respuesta.

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Hey!!! Muchas gracias a todos los que contestaron mi comentario es agradable ver que hacen caso a los comentarios que hacen respondiendo mi duda de antemano muchas gracias…

    Regresando al tema, yo no puedo regresar al iOS 3.1.3 directamente, pero tampoco requiero de los SHSH, solo necesito unos comandos y unos programas para windows y listo, el problema esta en que yo pense que era el iOS autentico, es decir, el 5.1 y no el 3.1.3, necesito el iOS 4.3 ya que estoy desarrollando una App y algunas librerias me piden esa version del iOS, otra razon del porque no puedo regresar al 3.1.3 es porque la mayoria de las Apps que uso requieren el iOS 4.1 por lo menos… Ni modo… Se oye muy bueno ese iOS modificado pero no podre probarlo…

    Nuevamente muchas gracias por sus respuestas les mando un saludo…

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Buenas tardes, les cuento que acabo de instalar este ios modificado en mi iphone 3g y hasta el momento anda muy bien, detecto la señal del operador movil sin instalar nada mas, ademas de el video que se ve muy bien.
    toca seguir probando , pero muy bien .. intentelo

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Gustavo, Hola amigo una pregunta dime que iOS tienes instalado ahora o sea cuando entras a Ajustes- General – Información – Versión que te sale gracias por tu respuesta.

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
      • @Byron, Hola, sale la version 3.1.3, con gusto

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
        • @Gustavo, A ya entonces las aplicaciones que dicen q necesitan iOS 4.0 en adelante ahora no se te instalaron supongo?

          VA:F [1.9.18_1163]
          Puntuación: 0 (con 0 votos en total)
          • @Byron, Hola, nada.. no se instalo skype ni waze por ejemplo, pero por otro lado es chevere ver que funciona para grabar videos

            VA:F [1.9.18_1163]
            Puntuación: 0 (con 0 votos en total)
  • DISCULPEN!! no puedo encontrar el link para descargar para el 3G, alguien me lo puede pasar por favor! gracias

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Iphone de 2da generación actualizado Winther00r todo funciona ok excepto música ó ipod como se llamada antes de la actualización, lo sincronizo con itunes y aparentemente tiene música, pero revisó el iphone y no hay nada, alguien tiene una idea de como solucionarlo please.

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @FelixCancún, a mi me paso igual y tube que sincronizarlo varias veces, recuerda que hay que apagarlo y encenderlo despues de instalar whitedoor. a mi me parece que la primera vez se sincroniza por partes asi que ve sincronizando poco a poco que al final lo hace

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Aaaa lo intento descargar pero megaupload ya saben que lo tumbaron y los otros servidores de descarga no esta disponible el archivo

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Emisepo habrá que esperar a que los responsables de Whited00r busquen otros alojamientos para sus ficheros.

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
    • @Emisepo, tienen mas servidores buscalo en la pagina y veras.primero aparece adfly o parecido y en esa pagina en la esquina superior derecha le das a saltar publicidad y veras los distintos servidores de descarga. suerte y sigue todos los pasos al pie de la letra y ten paciencia

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Hola locos…. Era para comentar, que yo le he exo una instalacion a huevo de la 4.2.1 a la custom de whited00r, y la ha exo sin problemas… Saludos a todos!!!

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Hola he descargado el firmware de la pagina y me ha salido el error 1600 que debo hacer? tengo el movil inuilizado me pueden ayudar rapido

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Javier generalmente ese error sale cuando no has borrado referencias al servidor de Apple en el fichero de configuración hosts de tu ordenador. Busca en Google por eso y lo verás, o en el propio buscador de iPhoneros.

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
      • @iPhoneros, no soy muy entendido en esto pero que tengo que hacer exactamente para solucionar el problema? Ayudarme estoy sin telefono

        Muchas gracias.

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
        • @Javier, prueba usando iReb4. Acostumbra a solucionar los problemas que te da iTunes al restaurar.

          VA:F [1.9.18_1163]
          Puntuación: 0 (con 0 votos en total)
          • @Didier, debe de estar en DFU o directamente te hace el jailbreak?

            VA:F [1.9.18_1163]
            Puntuación: 0 (con 0 votos en total)
            • @Javier, ejecutas iReb (comprueba que sea la version para tu iPhone), el mismo programa te pide que lo pongas en DFU, luego abres iTunes y le das al boton shift + restaurar y selecionas el firmware de whited00r. Deberia funcionar.

              VA:F [1.9.18_1163]
              Puntuación: 0 (con 0 votos en total)
              • @Didier, es un iphone 3g y estoy usando el ireb 4

                VA:F [1.9.18_1163]
                Puntuación: 0 (con 0 votos en total)
              • @Didier, es el apropiado?

                VA:F [1.9.18_1163]
                Puntuación: 0 (con 0 votos en total)
              • @Didier, Pues no me lo detecta el ireb por que pasa esto? tambien me pasaba que no me cogia la tarjeta del operador movistar que era el original, que puedo hacer?

                VA:F [1.9.18_1163]
                Puntuación: 0 (con 0 votos en total)
                • @javier, Hola amigo mira primero desconecta el Iphone de la compu ahora ten presionado al mismo tiempo los botones home y power de tu Iphone por 10 segundos luego ejecuta ireb

                  VA:F [1.9.18_1163]
                  Puntuación: 0 (con 0 votos en total)
                  • @Byron, nada no me hace nada estoy preocupadisimo porque esta totalmente initulizable lo restauro y le pongo la tarjeta del operador y no se inicia se queda en llamadas de emergencia.

                    Algun consejo?

                    Muchas gracias

                    VA:F [1.9.18_1163]
                    Puntuación: 0 (con 0 votos en total)
                    • @Javier,Mira Javier ahora puedesusar el ireb solo conecta el Iphonea la compuy ejecuta el programa ireb pones tu dispositivoy sigueslos pasos que diceluego dehacer eso tu iPhoneo iPodqueda con la pantalla negra y ahora abres iTunesy enel teclado presionas shift + restaurr del iTunesentoncesseabre una ventana y eliges el firmware que descargaste o sea el dewithedoor y lo quedara restauradoy todobien

                      VA:F [1.9.18_1163]
                      Puntuación: 0 (con 0 votos en total)
                    • @Javier, Bajatela version unlock, a ver si te funciona, yo instale primero la version normal y me pasaba lo mismo que a ti, luego instale la unlock y se soluciono, espero te sirva, saludos!!!

                      VA:F [1.9.18_1163]
                      Puntuación: 0 (con 0 votos en total)
  • Javier además no re coge la tartera de moví porque lo restauraste y ya como que se bloquea para usar solo la tartera de at&t pero ya restaurando con el iOS withedoor ya se corrige eso pero tenias que descargar el iOS desbloqueado para que ya quede desbloqueado y no tengas el mismo problema que ahorita.

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Byron, el mio habia quedado igual sin poder hacer nada quedando solo en el logo de itunes pero como le habia actualizado la BB 6.15 lo que hice fue restaurarlo con un ios 4.2.1 que ya tuviera una BB 6.15 y asi no medio problemas ocupe el redsnow para ponerlo en modo dfu y no en modo recovery muchos lo comfunden

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • una pregunta mi 3g tiene baseband 6.15 se puede restaurar con whitedo0r?’? y si lo hago pierdo el ios 4.2.1 o queda con ese ??”

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Soritass no lo hemos probado, pero whited00r no tiene baseband así que no debería dar problemas, en teoría. Tampoco sabemos si iOS 3.1.3 funciona bien con el baseband del iPad.

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • No entiendo el whited00r trae el frimware 4.2.1 pero modificado para el iphone 3g o trae el 3.1.3 ???

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Buenas estoy por instalar el WhiteD00r 5.1 en mi iphone 3g (3.1.3), al hacer esto me dejarian de funcionar programas como… whatsApp o RunKeeper o IBlacklist 3.1-2??? sobre todo el ultimo me interesa saber…

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @fede whatsapp funciona porque necesita iOS 3.1 o superior, sobre iBlacklist no lo hemos probado con esa versión de iOS.

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
      • @iPhoneros, tengo alguna forma de comprobarlo antes de instalarlo? algun lugar donde diga? si funciona o no el Iblacklist?

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
  • Buenas tardes, al haber probado este ios modificado me he dado cuenta que no he encontrado como desactivar la navegacion de datos, nose que estará descargando pero al rato consulto el saldo y es cada vez menos,

    alguno sabe como desactivar el edge, para q no me consuma,

    gracias

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Gustavo, aca te dejo la solucion, yo tengo un iphone 3g y me funciono despues de modificarlo!

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
      • @fede, Hola, disculpa.. cuando dices aca te la dejo es donde? que no la veo… gracias fede (y)

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
        • @fede, hola fede, te cuento que no me funciona .. tengo un iphone 3g con ios modificado 3.1.3, pero me sigue descargando datos.. alguna otra idea?

          VA:F [1.9.18_1163]
          Puntuación: 0 (con 0 votos en total)
          • @Gustavo, me podrias decir la sugerencia para desactivar ‘E’ ? quiza pueda servirme, yo tambien tengo el problema de que me consume saldo y busco la manera de desactivarlo… gracias

            VA:F [1.9.18_1163]
            Puntuación: 0 (con 0 votos en total)
      • @fede, hola, por favor, me podrias decir como desactivar E de mi iphone, siento que tambien me esta consumiendo mi saldo y la verdad si me preocupa por que ps lo necesito, es un 3g modificado y en ajustes, en red solo aparece activar 3G e intinerancia de daros y ambos los tengo apagados, solo uso wifi cuando voy a navegar, he quitado la sim o lo pongo en modo de avion, pero es obvio que corta la comunicacion, y me gustaria no perderla aun si estoy en internet con wifi, me explico? Me puedes dar una sugerencia de como desactivar E, por favor… Gracias

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
  • Mi problema sigue siendo el mismo llevo unos dias probandolo pero no me reconoce el ireb el iphone (lo he intentado muchas veces) y luego pruebo a meterle el firmware de withedoor pero me da el error 1600 que puedo hacer?

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Buenas, alguien sabe como hacer para agregar aplicaciones al multitarea? quiero agregar el what apps y no me deja.

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @fede, yo tambien quiero saber como hacerlo. Parece que solo se queda en multitarea las aplicaciones de musica, telefono y poco mas….

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
      • @Didier, a mi cada tanto se me queda el what apps, lo que me pasa tambien es que no recibo las notificaciones, probe instalando push fix y push doctor y tampoco funcionaron… alguien sabe como solucionarlo?

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
  • @iPhoneros, buenas tardes, iphoneros, alguna idea de como desactivar la descarga de datos, ya que me esta consumiendo y nose como se los consume ya he probado colocar algo en el APN, pero sigue igual. tengo iphone 3g con este ios modificado 3.1.3

    gracias

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Gustavo, entras a settings(ajustes)/general/red/ y desactiva datos móviles(cellular data)

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
      • @Eduardo, Hola, tengo el problema de ‘E’, quiero desactivarlo, pero en ajustes no esta desactivar datos moviles, solo 3G e intinerancia de datos, ambos los tengo desactivados y sinceramente no se donde buscar para desactivar ‘E’, y me preocupa que este consumiendo el saldo por que lo tengo en prepago… me podrias decir como? Gracias…

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
    • @Gustavo, por favor contesten si? se los suplico, se que esto es de anios atras, pero hay alguien por alli que me pueda orientar? necesito saber como desactivar la descarga de datos. me esta consumiendo mucho y rapido mi saldo.. AYUDA!!!!!!! POR FAVOR!!!!!!!! se lo agradeceria de verdad, estoy conforme con la version modificada y aprecio el trabajo que esta gente hace, pero el consumo de saldo me esta acabando, jejeje… por su atencion y ayuda, gracias!

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • hola…he leído por ahí que hay otro custom firmware llamado red00r que hace lo mismo que whited00r pero manteniendo el firmware 4x, así que no hay problema con las aplicaciones….el problema es que no he encontrado ninguna web donde poder descargarlo…alguien sabe algo sobre el tema?? gracias.

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Hola iphoneros lo que pasa es que tengo un iphone 3g con el whited00r carrete 5.1 v 3.1 he estado viendo varias aplicaciones que son para el 4s y por tener el ios5 me imagine que podia bajarlas pero me aparece error de compatibilidad con el ipa y cuando estoy en el app store que se necesita tener ios 5 soy nueva con estos equipos entonces me gustaría que me resolvieran esas duda!

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • también tengo problemas con las notificaciones me salgo de alguna aplicación como IM y whats app y no me llega nada!!

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Tatiana lo que te pasa es normal en iPhones con el jailbreak hecho, sobre todo si hurtas Apps. Las del 4S no funcionarán nunca en el 3G.

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Entonces nunca podré tener esas aplicaciones o abra algun programa que pueda mandar a instalar para obtener esas aplicaciones..

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • bueno amigos tengo duda y es que tengo un iphone 2g ver-3.1.3 y ya tiene el jailbreak y me funciona para varias companias y si yo le instalo este custom pierdo el jailbreak y puede que me deje de funcional para varias companias telefonicas?

    y otra pregunta y con este custom podria yo bajar apps que sean para la 5.1 ? o segira funcionando las apps en 3.1.xx dejemen saber por favor

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @cesar no, porque whited00r no tiene baseband, se lo han extirpado y por lo tanto preservas tu baseband. Si funciona o no con esta versión de iOS es algo que realmente no podemos saber… si dependes de la liberación para usarlo como teléfono te recomendamos que no hagas nada.

      Las únicas Apps que podrías usar Apps válidas hasta iOS 3.1.3 pero no por encima de eso.

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • hola!! tengo un problemon!! instalo la whited00r 5.1 en mi iphone 3g y al cabo de 1 dia de uso deja de funcionar la primer columna de aplicaciones y la parte de abajo del tactil (problemas de pantallas)!! tampoco andan las letras q,a,z,shift, y la barra de espacio..
    necesito ayuda urgente por favor!!
    espero pronta respuesta
    jose julio

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @jose julio eso no tiene nada que ver con Whited00r, tiene más bien pinta de ser un problema de hardware (de tu pantalla, defectuosa o estropeada). Si restauras con iTunes puedes instalar la última versión de iOS para tu iPhone 3G, una 4.2.1… probablemente tenga el mismo problema.

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Ya instale el OS que recomiendan en este post y excelente esta corriendo, ahora si quiero volver a histalarselo porque esta muy lento y volver a iniciar de cero puedo o ya no??? es que actualmente me dice que no puede hacerlo que no reconoces el archivo como que no fuera del tipo correcto.

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Otto Hernandez si, deberías poder hacerlo, en cualquier caso si te dice que no es del tipo correcto es que no has elegido el fichero correcto o quizás has pulsado el botón de actualizar en lugar de restaurar en iTunes a la hora de elegir el fichero a cargar.

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • habria forma de tener un software whited00r que no cambien el baseband en el iphone 2g

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Chicos con respecto a la bateria no se gasta muy rapido? supongo q de tanta funcion como el mutistaking debe consumir no? o en comparacion del 4.2.1 cual a su parecer dura mas la bateria

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • :ss me manda a error otra pagina para descargarlo D: me urge

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • tengo un iphone 3g 3.1.3 con jailbreak mi duda es si teniendo la baseband 06.15.00 puedo instalarle el whitedoor sin que esto afecte la funcionalidad y de ser asi que 0s es el recomendado el 0s4 o 0s5 y cual version se recomienda para que la bateria dure mas la lite o la full.como dato adicional el celular lo traje de estados unidos y ya venia liberado para funcionar con cualquier compañia.si alguien me pudiera responder gracias.

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @ alex en los comentarios ya está contestada tu pregunta… pero si, tu baseband no va a cambiar porque ya tienes la versión más alta que puedes tener (la del iPad).

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Hola, acabo de adquirir un iphone 2g usado, que tiene instalado el whitedoor v4.2 Lite, la pregunta es si obtendre muchas ventajas pasandolo a la 5.1 de la que hablan aqui, ya que como lo compre usado no se si vaya a perder mas cosas de las que gane, ya que ahora trae algunos juegos instalados, y no se si este desbloqueado para usarse con telcel que es como lo tengo actualmente y que por actualizarlo se pierda esta opcion, es decir, no se que firmware tendria que instalar ya que a quien se lo compre no me dijo si es Telcel de fabrica, o si lo tuvo que desbloquear

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Buenas amigos me vendieron un iphone 3g liberado, pero como tenia muchos datos lo conecte al itunes y seleccione restaurar, itune lo hizo, pero no restauro sino que actualizo. al 4.2.1, luego el telefono pedia sim. lei y lei y al final decidi intalar whited00 y lo hice con problemas minimos que solucion con ireb, el telefono se activo pero no reconoce chips, tiene el baseband 05.15.04 y menciona version 3.1.3. como le instalo la baseband del ipad. Y luego cuando lo conecte al itunes que me dira el programa. que mi iphone es una aberracion con ios 3.1.3 y baseband 06.15.00 que hago. Mil gracias.

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Juan Carlos Muñoz

    Hola amigo por favor necesitó tu ayuda, descargue un custom de whited00r para mí ipod touch 1G, el 5.1 y lo intente restaurar me salió error 1604 use el iReb y listo. Cuando me instala el custom y prendió y todo, me sale sólo la pantalla con el cable usb y el símbolo de itunes, me sale la batería y si nivel de carga, le doy a los botones HOME y POWER y me sale para que deslize el botón y apagarlo. No hay manera que me salgan los iconos, hasta lo reinicie y nada prende y sale lo mismo, ya lo e restaurado 2 veces y nada

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Juan Carlos Muñoz, Amigo pero estas seguro de que el firmware de Iphone funciona en un iPod? Si descargaste el que es para iPod porque no es lo mismo amigo son firmwares diferentes fijare bien en eso ok cualquier cosa pregunta nomas.

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Juan Carlos Muñoz

    Si por supuesto descargue el firware para ipod touch 1G y nada, no halló forma, es como si no hubiese iconos ni nada, sólo el icono de la batería y en la pantalla el cable y el símbolo itunes, es como si estuviese en modo disco pero no lo está y el itunes lo reconoce pero no da datos del ipod ni opción para sincronizar ni restaurar

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Juan Carlos Muñoz, Y si tratas de restaurarlo con el firmware original 3.1.3 o sea no el de withedoor sino el original???

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Hola, por los comentarios entiendo que el whited00r
    1- No cambia el baseband
    2.- es realmente un 3.1.3 con los beneficios del 5.1
    3.- hay una versión unlock

    mis dudas son si este unlock significa que viene con ultrasnow incluido en cydia?? y por lo que leo uno puede desactivar lenguajes y diversas opciones (como se hace esto), también o leo q hay un patch para el push (como hago esto) yo tengo un 3G con 4.2.1 he logrado mantener el baseband 5.11.07 y activo mi operador con SAM preference, será que despues de instalar el whited00r puedo usar el SAM?

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • díganme si ya esta liberada o por que no liberan.la vercion del ios 4…pero con funciones de ios 5…por favor o nada mas esta liberada la vercion de 3.1.3,,pero con funciones de ios..5…y si ya esta en donde la descargar..

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • al instalar whited00r en un iphone 3g version 3.1.3 con baseband 06.15 y jailbreak hay mas gasto de bateria o el rendimiento es el mismo? de antemano gracias por sus respuestas.

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • hola que tal yo tengo Iphone 3g version 3.1.3 y quiero ponerle el whited00r pero mi iphone es de estados unidos y esta jeilbreakeado nose con que, al ponerle el whited00r puedo seguir usandolo con chip de telcel???? o tengo que volverlo a jailbreak??
    otra pregunta y ya que se lo ponga puedo restaurar al que ya tenia??
    de antemano gracias

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @ JoneS si no sabes bien con qué está hecho el Jailbreak a tu iPhone es mejor que dediques unas cuantas horas a aprender lo que hacen todas las herramientas de Jailbreak y para qué sirve cada una, si puedes actualizar o no, etc. Si puedes seguir utilizándolo con el chip de telcel o no depende del baseband que tengas, de los basebands que Ultrasn0w puede liberar, si actualizas preservando el baseband que tienes ahora o no, y sobre todo, qué consigues respecto a lo que tienes ahora con iOS 4.2.1, que es la versión más alta a la que puedes aspirar con tu iPhone 3G. Con todas estas pistas, ya tienes para estudiar un buen rato

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • y si no se puede de lo del chip! no se puede hacer algo para que agarre otra compañia???

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • amigos buenas… yo tego wl whited00r en mi iphone pero se me borro el link que trae algien me lo podria dar es un iphone 2g

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Tengo un iPhone 2g, pero cuando le pongo whited00r iOS 5 el baseband se cambia y el imei se modifica en uno que no se activa

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Al intentar instalarlo mediante el Shift + restaurar me sale un cartel que dice que el firmware no es compatible, que hago?

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @ Rocio utilizar un firmware compatible, o quizás tu iPhone no puede tener Whited00r.

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
      • @iPhoneros, hola que tal a mi me pasa igual , pero como es posible que no sea compatible? si tiene 3.1.3 no entiendo como puede ser compatible en otros iphones 2g que puedo hacer en este caso?

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
        • @baldo,
          mira lo k paso es k vajastes uno k no era, ami ne paso exactamente lo mismo pero buscando y probando encontre en que era y mira ahora te comento desde el y funciona de perlas

          VA:F [1.9.18_1163]
          Puntuación: 0 (con 0 votos en total)
      • @iPhoneros, ademas como voy a saber que whited00r es compatible con mi iphone 2g si todos son iguales?

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
        • @baldo, No estas escogiendo el fichero correcto o la versión correcta o tu iPhone no es original o “2g” como dices tu. Si iTunes te dice que no es compatible es porque no le estas dando el fichero correcto de iOS (de whited00r o el que sea). No hay otra.

          VN:F [1.9.18_1163]
          Puntuación: 0 (con 0 votos en total)
  • Tengo un problema, no hay donde descargar el whited00r 5 1 … la misma pagina no tiene el programa sale que ya no existe. Si alguien me podria conseguir el link se los agradeceria

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Hola tengo un iphone 2g 8g tengo este ios puesto. pero tengo problemas con mi wifi. me lo vendieron con este ios. leí que este firm en el 2G hace que desgaste facilmente la bateria . por el procesador que tiene no lo aguanta provocando este problema. quiero arreglarlo porque quiero usarlo como se debe , mi pregunta es : lo de la bateria podria ser cierto? cambio la bateria o sera problema de mi antena wifi.

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Tengo un iPod 1G, cada vez que intento actualizarle el firmware, se queda pensando y me aparece como que tengo que conectar el iPod a la compu, cosa que siempre hago, simplemente no me deja actualizarlo y tengo que restaurarlo. Porque?

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • tengo el iphone 2g (el primero clasic)
    le instale este firm whited00r 5.1 peroel wifi no le funciono se ponia en plan de datos o algo asi y la bateria me dura mas ke con el firm original
    alguien sabe como solucionar lo del wifi

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Hola yo tengo mi iphone 3g con baseband de ipad puedo instalar el whited00r cualquier version?

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Hola, espero que alguien me pueda ayudar ,tengo instalado whited00r en mi iPod 1g, todo le funciona bien exepto el buscador, escriba lo ke escriba dice ke no coincide ningún resultado

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • que tal… a mi, lo que me sucede es que el fichero me lo descarga como .zip y no como .ipsw (No entiendo por que..?) por lo cual, cuando doy sift y restaurar ni siquiera me aparece en la lista para elegirlo..
    Lo he renombrado, sustituyendo el .zip por .ipsw y si bien ahi si aparece en la lista cuando doy el click a abrir para que se efectúe el proceso, me dice que el firmware no es compatible…, bla, bla.., en fin, lo que le sucedía a baldo.

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Instalado perfectamente en IPhone Classic con 3.1.3. Todo divino pero con un INCONVENIENTE…: NO ME APARECE CYDIA!!!???

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Santy, fijare en app market. Desliza hacia la izquierda y te va a aparecer cydia

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
      • @Oswaldo, gracias! Igual ya instalé la Version 4.2 justamente porque no me aparecía.. Ahora ya instale varias App.., etc.., etc. Pero…, si es seguro que por ahí se encuentra, probare nuevamente.. Gracias.

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
  • Saludos
    Instalado perfectamente, pero al Igual que a @Santy no me aparece el cydia. Que podrá ser, o que hay que hacer para aparezca

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • M@X, probaste lo que dijo Oswaldo..?.., de buscarla en App Market..? Avisame!.. Gracias!

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • con esto se cambia la base band la que tengo es 5.15 se modifica?

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • OLA A TODOS TENGO UN PROBLEMA CON WHITEDOOR PARA EMPEZAR TENIA EL IOS 4.2.1 BASEBAND 6.15.00 LO CUAL NO ERA TAN RAPIDO PERO ME ESTABA ACONSTUMBRANDO DESPUES DE VER QUE APARECIO EL WHITEDOOR 5.2.1 LO PROBE EN MI IPHONE 3G Y TODO DE MARAVILLA POR SIERTO ES MUY RAPIDA A COMPARACION YA QUE ES EL IOS 3.1.3 Y AHORA TENGO MUY MALA SEÑAL WIFU BAJA APENAS LLEGA A 1 BARRA Y EL ULTRASNOW QUE PORSIERTO TRAE INSTALADO NO ME FUNCIONA SALE SIN SERVICIO PENSE QUE ERA PROBLEMA DE HARWARE A SI QUE LO VOLVI A MI ANTIGUO IOS 4.2.1 Y LA SEÑAL WIFI ESTA EN 3 BARRAS Y ME CONECTO DE INMEDIATO PERO NO ME GUSTA POR QUE ES DEMACIADO LENTA A COMPARACION CON EL DE WHITEDOOR QUE TIENE BUENA PINTA ALGUIEN QUE ME PUEDA AYUDAR EL PROBLEMA DE LA BAJA SEÑAL WIFI Y DE QUE EL ULTRASNOW NO ME LO LIBERA PARA LA COMPAÑIA MOVISTAR GRACIAS AHORA TENGO EL FIRMWARE CUSTON DE WHITEDOOR POR FAVOR SI ALGUIEN ME SOLUCIONA ESTE PROBLEMA DE LA BAJA SEÑAL DE WIFI Y Y QUE ME RECONOCE EL SIM PERO SALE SIN SERVICIO MUCHAS GRACIAS

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • hola tengo el opone 2g con el ios 5 de whitedoor el problema es q no vino cuida e intente con. applet mareta pero sale la pantalla negra y vuelve al inicio y además para funciona esa app llamada terminal q vino instalada

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • hola tengo un iphone 2g de 8GB con versión 3.1.3(7E18) y firmware del módem es 04.05.04_G la verdad no entiendo nada de estas cosas y solo quiero actualizar el ios en el que esta a ios 5.1 por que ya no puedo descargar ni una aplicasion a mi iphone y también tengo un problema con los mensaje de texto si alguien me pudiera ayudar por favor

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • pues yo lo hice a mi iphone 3g que previamente tenia el ios 4.2. .. funciona de maravilla, el problema esta en que luego de hacerlo , sale que tengo el ios 3.3.1 :S en verdad esa parte me incomoda un poco , puesto que no puedo tener aplicaciones que utilizo .. si alguien sabe de la solución a este problema por favor darme respuesta , gracias! saludos desde república Dominicana!

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Yo tengo un iPod 2G modelo MC. No existe NINGUNA NINGUNA manera de actualizarlo? La verdad que con iOS 4.2.1 no puedo hacer nada, el 98% de las apps no son compatibles.

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Ariel F no. Esa máquina es demasiado antigua. Simplemente no tiene suficiente memoria RAM para poder ejecutar algo mayor que iOS 4.2.1 y de hecho iOS 4 ya le cuesta mucho…

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • un saludo antes que todo y gracias por estos espacios, el motivo del presente es para solicitar su ayuda…
    hace un tiempo un primo me regalo un iphone 3g, le hice el jailbrake, mi sobrina lo tiro al agua, ya no funciono, nos querian sacar un buen dinero que por repararlo, resulta que se reparo, lo conecte a la pc y se actualizo la baseband a 6.15, estuve buscando como hacer el downgrade y no encontre decian que no se podia hacer, pues instale whitedoor 5.1 unlock no tengo camara ni wifi, quisiera me pudieran ayudar porque el equipo se atora y tuve problemas para volverlo a la vida, quisiera poder usar el wifi y poder ponerle otras aplicaciones…
    espero puedan ayudarme, GRACIAS

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @ Jorge no puedes hacer el downgrande sin haber tenido el Jailbreak hecho antes y haber guardado el SHSH en los servidores de Cydia, así que simplemente no podrás sacarlo de ahí.

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
      • @iPhoneros, Antes que nada gracias nuevamente, dice el whitedoor que baje que esta unlock y que no necesita hacercele jail por que supuestamente ya esta liberado o como es eso???

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
  • Buenos Dias,

    Acabo de comprar un iPhone 3G ya trae instalado Cydia y Jailbreak, con el iOs 4.2.1, y quiero instalarle el whited00r 5.1, es posible hacer esto y que necesito para poder hacerlo?

    Gracias por sus comentarios.
    Saludos

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Hola,

    Tengo un iPhone 3G con iOS 4.2.1 , con Jailbreak y Cydia, quiero saber si me conviene instalarle este custom firmware y que necesito para hacerlo?

    Saludos

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • yo instale el programa sin problemas pero no se como instalarle aplicaciones como facebook whatsapps twitter etc alguien me podria ayudar

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Con esto ya es posible bajar aplicaciones que antes no podía con el ios 4.2??

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • hola a todos… estube leyendo todos los comentarios posibles… Tengo iphone 3g con whitedoor, y mi inquietud es que me aparece la famosa E, que segun lei, hace mas rapida la conexion o descarga al estar navegando, o algo sobre la base de datos… pero lo que mas me inquieta es que consume saldo y creo que es lo que me pasa … yo uso prepago y senti que la ultima vez se me consumio muy rapido, y esta vez me parece que lo esta haciendo.. Yo quisiera desactivarlo pero en Ajustes solo aparece Intirerancia de datos, o algo asi y esta apagado, como se desactiva? o no se puede? No encontre la respuesta, Por favor podrian decirme como? En verdad apreciaria una respuesta rapida, Gracias de antemano por la informacion

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • @iphoneros necesito ayuda xfa !! tengo un iphone 3g con whitedoor (3.1.1) me funciona de maravillas las aplicaciones y todo pero no me reconoce el sim (movistar Ecuador ) xfa ayudenme k agoo !!
    gracias

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • DESCARGQUE EL WHITED 6.0 Y PUSE LA VERSION NORMAL EN VEZ DE UNBLOCK Y ME KEDO LA PANTALLA CON ELS IMBOLO DE ITUNES EL ENCHUFE Y LLAMADA DE EMERGENCIA PERO SI LE PONGO EL CHIP DE UN OPERADOR EN MI PAIS SI ME ENTRAN LAS LLAMADAS PERO EN EL PANEL SOLO PUEDO HACER LLAMADAS DE EMERGENCIA QUE PUEDO HACER .. AYUDA PLS

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Tengo un iPhone 3G con BB 06.15.00 cuando aplique el winterd00r para el iPhone me dio problemas x que me decía que tenia que activarlo con la sim original del iPhone ayuda por favor!

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • ya descargue el fichero como lo cargo en itunes

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @ felipin pulsando la tecla Shift o alt (si usas Windows o Mac respectivamente) al pulsar el botón de actualizar que sale cuando conectas el iPhone, y eligiendo el fichero del firmware que has descargado.

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
    • disculpa la molestia, me podrias pasar tu fichero por favor, lo que pasa es que yo no encuentro uno, lo quiero para un iphone 2g, bueno por tu atencion gracias.

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • OLA DISCULEN, NO PUEDO DAR CON EL ENLACE DE ESTE PROGRAMA,Whited00r 6.0 desbloqueado. ME GUSTARIA SABER SI ALGUIEN ME LO PUDIERA PROPORCIONAR. por su atencion de verdad gracias

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Los felicito por el aporte, pero tengo un ipod touch 1g y me presenta error al instalar el whitedOOr. ayuda

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Hola yo tengo un ipod touch 1g y tiene el firmware 3.1.3 pero me da un error 16xx el whited00r me podrian ayudar

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • hola tengo iphone 3g como le ago para poder abrir whats app y otras aplicaciones tengo la vercion 4.2.1

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)

Publica un comentario

Email diario de iPhoneros

Recibe un email diario, y sólo uno, con el resumen de artículos de iPhoneros.com

Introduce aquí tu email:

Llegamos a ti con servidores de MaxCDN

En iPhoneros.com, utilizamos la red mundial de servidores de contenidos (CDN) de MaxCDN, que nos permite servir nuestras páginas web mucho más eficiente y rápidamente.
MaxCDN
iPaderos, todo sobre el iPad en Español

Sabeske

Categorías